function addDots(num){

    num = num.toString();
    let tamanhoNum = num.length;
    let nDots;

    if(Number.isInteger(tamanhoNum / 3)){
        nDots = (tamanhoNum / 3) - 1;
    } else {
        nDots = Math.floor(tamanhoNum / 3);
    }

    for(let i = 1; i <= nDots; i++){
        num = num.slice(0, tamanhoNum - (3 * i)) + "." + num.slice(tamanhoNum - (3 * i));
    }

    return num;
}